Page MenuHomePhabricator

Replace or delete labs instance mediahandler-tests-static
Closed, ResolvedPublic

Description

The labs instance 'mediahandler-tests-static' in the 'mediahandler-tests' project is running Ubuntu Precise. As of 2017-03-31, Precise will no longer be supported on the Labs cluster, so this instance needs to be deleted, upgraded, or replaced with a Jessie or Trusty instance.

The Labs team stands at the ready to assist. Please let us know what we can do to help.

Event Timeline

Andrew created this task.Feb 13 2017, 6:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2017, 6:48 PM

Emailed both project admins on 2017-02-22.

Bawolff removed Bawolff as the assignee of this task.Feb 22 2017, 8:57 PM
Bawolff added a subscriber: Bawolff.

I have no idea what that project is. I don't believe I had any involvement with that project at any point in time. With that in mind I'd like to unassign from self

I'm doubtful that the project is actually being used...

I will upgrade <s>the project soon.</s> move the data to a fresh instance, soon.

Rillke claimed this task.Feb 22 2017, 10:48 PM
Rillke added a comment.EditedFeb 22 2017, 10:54 PM

BTW, it serves the <s>Chemical Markup Editor</s> SVG Editor of https://mol.wmflabs.org

Contents have been migrated to the new instance static2. Old one (mediahandler-tests-static) still in place in case forgot something; can be safely deleted at the deadline. Sorry for the long delay; I am reading my E-Mail and from the deadline I judged I could queue this for now to happen. Thanks for trying so hard to reach me and sorry again.

Rillke closed this task as Resolved.Feb 23 2017, 2:02 AM